@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}

.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:fixed; width:100%; z-index:101; top: 0; height: 100px; transition: .2s;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1780px;}
#header .contain::after { content: none;}
#header.move { background: rgba(0,0,0,.5);}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo-w.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; position: relative; margin-right: -58px;}
#gnb>ul {display:flex; justify-content:flex-end; transition: .2s;} 
#gnb>ul>li {position:relative; text-align: center; padding: 0 58px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#fff; font-size:20px; font-weight:600; line-height:1.3em; letter-spacing: 0;}

#gnb .submenu {display:none; position:absolute; left:50%; width:200px; transform:translateX(-50%); background:rgba(0,0,0,0.7); text-align:center;}
#gnb .submenu>ul {padding:28px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:7px 0; color:#fff; font-size:16px; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-position: under;}
#gnb .submenu>ul>li.fw a { font-weight: 600;}
#gnb .submenu>ul>li .tt { font-weight: 600; margin-bottom: 5px; }
#gnb .submenu>ul>li.mg { margin-bottom: 20px; }
#gnb .submenu>ul>li .links a { display: block; }
#gnb .submenu>ul>li .links a:hover { text-decoration: underline; text-underline-position: under; }

.list-icon { width:26px; height:26px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#fff; left: 0; left: 13px; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; left: -13px;}
.list-icon span:before {top:-10px; transition-property:top, transform; background:#fff; content: "only"; }
.list-icon span:after {bottom:-10px; transition-property:bottom, transform; background:#fff; }

.mobile-navigation { position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#000;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:14px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#000;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .vs-page { display: flex; justify-content: flex-start; align-items: center; gap: 10px;position: absolute; left: 0; bottom: 300px; right: 0; margin: auto; max-width: 1460px; padding-left: 30px; padding-right: 30px; }
.main-visual .slick-arrow { width:6px; height:10px; z-index:50; opacity:1; background-position:50% 50%; background-repeat:no-repeat; overflow:hidden; text-indent:-9999em; transition: .3s; cursor: pointer; background-size: contain; }
.main-visual .slick-prev {background-image:url("../images/main/main-leftbt.png"); }
.main-visual .slick-next {background-image:url("../images/main/main-rightbt.png"); }

.vs-page .slick-dots {line-height:0; z-index:50; display: flex; font-family:'Poppins';}
.vs-page .slick-dots li {display: none; font-size: 18px; font-weight: 700; text-align: center; line-height: 1em;}
.vs-page .slick-dots li.slick-active{display:block; color: #fff; }
.vs-page .slick-dots li span { padding: 0 10px; color: rgba(255,255,255,0.2);}
.vs-page .slick-dots li span:last-child { position: relative; }
.vs-page .slick-dots li span:last-child::before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 3px; height: 3px; background: rgba(255,255,255,0.2); }
.vs-page .slick-dots li.slick-active span:first-child { color: #fff; font-size: 28px; position: relative; top: 2px;}

.main-visual .caption { position: absolute; left: 0; width: 100%; text-align: left; bottom: 100px; }
.main-visual .caption h2 { font-family:'SCoreDream'; font-size: 64px; font-weight: 800; line-height: 1.4em; letter-spacing: -.03em; transform: translateX(-50px); opacity: 0; transition: transform 1s, opacity 1s;}
.main-visual .caption h2.en { font-family:'Poppins'; font-size: 72px; font-weight: 500; }
.main-visual .caption h2 span { -webkit-text-stroke: 1px #ddd; color: transparent;}
.main-visual .caption h2.en span { font-weight: 700; }
.main-visual .items .slick-active .caption h2 { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption h2 { transform:translateX(-50px); opacity:0; transition:all 0s}

.main-visual .animate .img { animation-name: scale; animation-duration:4s; animation-fill-mode: forwards;} 
@keyframes scale {
	0% {transform: scale(1);}
	100% {transform: scale(1.05);}
}

/* main */
.sec1 { text-align: center; padding: 150px 0;}
.main-tit { font-size: 48px; font-weight: 800; line-height: 1.25em; letter-spacing: -.03em; font-family:'SCoreDream'; margin-bottom: 50px; display: flex; align-items: flex-start; justify-content: center; gap: 10px; }
.main-tit span { line-height: 1em; font-size: 90px; color: rgba(255,255,255,0.2); font-weight: 500; position: relative; top: 6px; }
.main-tit.mg { margin-bottom: 100px; font-size: 40px; font-weight: 600; }
.main-tit.mg span { font-size: 70px; font-weight: 600; }
.sec1 p { font-size: 20px; line-height: 1.6em; margin-bottom: 140px; font-weight: 200; }
.sec1-list { display: flex; flex-wrap: wrap; gap: 30px; }
.sec1-list li { width: calc(100%/4 - 22.5px); height: 330px; text-align: left; }
.sec1-list li a { display: flex; flex-direction: column; justify-content: space-between; width: 100%; height: 100%; background: rgba(255,255,255,0.1); border-radius: 24px; padding: 50px; transition: .3s;}
.sec1-list li .tit { font-size: 28px; line-height: 1em; font-family:'Poppins'; font-weight: 500 ;}
.sec1-list li .tit strong { font-weight: 700; }
.sec1-list li .ko-tit { color: #242424; align-items: center; gap: 5px; display: flex; visibility: hidden; overflow: hidden;}
.sec1-list li .ko-tit span { font-family: 'Pretendard'; font-size: 24px; font-weight: 600; }
.sec1-list li .txt { font-size: 18px; font-weight: 300; line-height: 1.5em; color: #454545; letter-spacing: -.03em; margin-top: 13px; opacity: 0; }
.sec1-list li .btm { display: flex; justify-content: space-between; align-items: flex-end;}
.sec1-list li .btm .view { width: 60px; height: 60px; border-radius: 60px; background-color: rgba(255,255,255,0.2); background-repeat: no-repeat; background-position: center; transition: .3s; background-image: url(../images/main/sec1-view.png);}
.sec1-list li a:hover { background: #fff; }
.sec1-list li a:hover .en-tit { display: none; }
.sec1-list li a:hover .ko-tit { visibility: visible; }
.sec1-list li a:hover .txt { opacity: 1; }
.sec1-list li a:hover .view { background-color: #000; }

/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; height:500px; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover; margin: auto; width: 100%; background-image: url(../images/sub/sub-visual1.jpg);}
.sub-visual .cell {display:table-cell; vertical-align:bottom; padding-bottom: 150px; text-align: center; }
.sub-visual p { font-weight: 600; letter-spacing: 0.3em; line-height: 1em; margin-bottom: 25px; font-size: 18px; }
.sub-visual h2 {font-size:56px; line-height:1em; display: inline-block; font-weight: 800; letter-spacing: -.03em;font-family:'SCoreDream'; }

.lnb-wrap {position:relative; margin-top: 100px; }
.lnb { overflow: hidden; }
.lnb ul {display:flex; justify-content: center; }
.lnb ul li { text-align:center; width: auto; margin-right: 20px; }
.lnb ul li a { font-size: 20px; font-weight: 600; line-height: 1.2em; position: relative; display: flex; white-space: nowrap; width: 230px; height: 55px; border-radius: 27px; border: 1px solid rgba(255,255,255,0.4); align-items: center; justify-content: center;}
.lnb ul li.active a { color: #000; background: #fff; border-color: #fff; }
.lnb ul li:last-child { margin-right: 0; }

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { padding: 50px 0; text-align: center;}

.real-cont {min-height:300px; padding-bottom: 100px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; padding: 50px 0; border-top: 1px solid rgba(255,255,255,0.2);}
#footer .contain { display: flex; align-items: flex-end; justify-content: space-between; flex-wrap: wrap; max-width: 1560px;}
#footer .contain::after { content: none; }
.ft-left { flex: 1 1 auto; min-width: 0; width: 1%; padding-right: 20px; }
.ft-left h4 { line-height: 1.2em; font-size: 20px; font-weight: 700; font-family:'Poppins'; margin-bottom: 10px; }
.ft-text>span { display: inline-block; padding-right: 40px; font-size: 15px; }
.ft-text>span:last-child { padding-right: 0; }
.ft-text>span strong { font-weight: 500; color: #878787; display: inline-block; padding-right: 13px; }
.ft-text>span strong.mg { padding-right: 10px; }
.ft-text>span strong.mg2 { padding-right: 12px; }
.ft-text>span.mg { display: flex; align-items: center; margin-top: 13px; flex-wrap: wrap; gap: 15px 0;}
.ft-text>span img { display: inline-block; margin-right: 15px; }
.ft-text>span img.mg { position: relative; top: -7px;}
.ft-text>span img:last-child { margin-right: 0; }
.ft-right { text-align: right; }
.policy a { font-size: 15px; display: inline-block; line-height: 1.3em; position: relative; padding-left: 27px; color: rgba(255,255,255,0.6);}
.policy a::before { content: ""; position: absolute; left: 0; width: 17px; height: 17px; background: url(../images/common/policy.png) center no-repeat; background-size: contain; opacity: 0.6;}
.policy a:last-child { margin-left: 30px; }
.cpr { color: #434343; font-size: 12px; margin-top: 4px; }
.cpr span { display: inline-block; }
.cpr a { display: inline-block; color: #2f2f2f; }
.scroll-top { display: inline-block; width: 60px; height: 60px; border-radius: 100%; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); background: url(../images/common/scroll-top.png) center no-repeat; background-size: 13px; border: 1px solid rgba(255,255,255,0.4);}

.vs-link { position: fixed; left: 90px; width: 200px; z-index: 9999999; top: 120px;}
.vs-link .date { display: flex; justify-content: space-between; align-items: center; width: 100%; height: 60px; border-radius: 30px; background: rgba(255,255,255,0.15); font-size: 18px; font-weight: 600; line-height: 1em; padding: 0 20px; margin-bottom: 10px; letter-spacing: -.03em;}
.vs-link .link { display: flex; justify-content: flex-start; align-items: center; width: 100%; height: 60px; border-radius: 40px; background: rgba(255,255,255,0.15); font-size: 18px; font-weight: 600; line-height: 1em;  letter-spacing: -.03em; padding-left: 20px; position: relative; }
.vs-link .link::after { content: ""; position: absolute; right: 10px; width: 46px; height: 46px; top: 0; bottom: 0; margin: auto; border-radius: 100%; background-color: rgba(255,255,255,0.4); background-repeat: no-repeat; background-position: center; background-size: 15px; background-image: url(../images/main/vs-view.png); transition: .2s;}
.vs-link .link:hover { box-shadow: 0 0 16px rgba(255,255,255,0.32); background-color: #fff; color: #242424; }
.vs-link .link:hover::after { background-color: #000; }
